=head2 Sat Jul  7 21:39:27 2018: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 21:39:28 2018: C<Module> L<Font::TTF|Font::TTF>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 21:39:34 2018: C<Module> L<PDF::API2|PDF::API2>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.025>

=item *

C<EXE_FILES: >

=back

